<?php include('../../config/setup.php');?>
<?php
if($_GET['delprocat']==900)
{
 
$prodel=$_GET['delproid'];

$product_price_delete=mysqli_query($config,"delete from product_price_master where Product_id='$prodel'");

$pro_gall_delete=mysqli_query($config,"delete from product_image_master where Product_id='$prodel'");

$pro_rateing_delete=mysqli_query($config,"delete from product_game_age_rating where product_id='$prodel'");

$pro_sub_cate_delete=mysqli_query($config,"delete from product_game_sub_cate where product_id='$prodel'");

$pro_support_delete=mysqli_query($config,"delete from product_game_support where product_id='$prodel'");

$pro_offer_delete=mysqli_query($config,"delete from offer_master where offer_Product_id='$prodel'");

$pro_support_delete=mysqli_query($config,"delete from product_plateform where product_id='$prodel'");




$pro_delete=mysqli_query($config,"delete from product_master where Product_id='$prodel'");


 if($pro_delete==false)
{
echo "<script>window.location.href='../product_master.php?erro=0';</script>".mysqli_error();	 
}
else{
	
	echo "<script>window.location.href='../product_master.php?delmsg=101';</script>";	 

	
}


}


